@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px 0px 0px 10px;
}
.office-hd{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#003D8D;
	padding: 10px 0px 6px 10px;
}
.office-hd-sub{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#003D8D;
	padding: 0px 0px 6px 6px;
}

.office-txt {
	color: #333333;
	line-height:18px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.locate-bg {
	background-image: url(../LIBRARY/reachus-btn.png);
	background-repeat: no-repeat;
	padding-bottom: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	padding-top: 3px;
}
.locate-bg:hover {
	background-image: url(../LIBRARY/reachus-btn-o.png);
	background-repeat: no-repeat;
	padding-bottom: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	padding-top: 3px;
}

.locate-bg a{
	color: #003d8d;
	outline: none;
	text-decoration: none;
	border: none;
}
.locate-bg a:hover{
	color: #0088cc;
	outline: none;
	text-decoration: none;
	border: none;
}
